=== qwp-build-maemo/debian/changelog ===
qwp (0.0.2) unstable; urgency=low

  * 0.0.2 Article talkpage add - design work

 -- educa33e <educa33e@gmail.com>  Sun, 06 Feb 2011 03:52:21 +0000
