=== qwp-build-maemo/debian/control ===
Source: qwp
Section: user/education
Priority: optional
Maintainer: educa33e <educa33e@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: qwp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp
Description: QML Search Tool for Wikipedia on N900.
 QML Search Tool for Wikipedia on N900.
