=== debian/changelog ===
qwp (0.0.3) unstable; urgency=low

  * 0.0.3 Design and fullscreen
  * 0.0.2 Article talkpage add - design work
  * 0.0.1 Initial release

 -- educa33e <educa33e@gmail.com>  Sun, 28 Feb 2011 03:52:21 +0000
