## qwp 0.0.4

=== debian/changelog ===
qwp (0.0.4) unstable; urgency=low

  * 0.0.4 Fix fontsize

 -- educa33e <educa33e@gmail.com>  Sun, 28 Feb 2011 04:52:21 +0000
